-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    D-type asteroid
-- https://fr.wikipedia.org/wiki/Groupe_de_Thul%C3%A9
-- updated 12/11/2023
-- https://academic.oup.com/mnras/article/390/2/715/1030952
ThuleGroup =
{
	groupe = false,
	checkBorder = {0,0.5,0,1},
	labelcolor = {0,0.5,0,1},
	markcolor = "#008000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "2",
	number = 4,
	counter = true,
	
	objects =
	{
		"Sol/279 Thule", -- ThuleGroup  (Outer Periphery)
		"Sol/52007 2002 EQ47", -- ??? ThuleGroup  (Outer Periphery)
		"Sol/185290 2006 UB219", -- ThuleGroup  (Outer Periphery)
		"Sol/186024 2001 QG207",-- ThuleGroup  (Outer Periphery)
	}
}
 